<?php
require_once("../check.php");
require_once("../../config.php");

isset($_GET['danhao'])?$danhao = $_GET['danhao']:$danhao=null;
$sql_table = "zixun";//数据库表名
$sql = "select * from $sql_table where danhao = '$danhao'";
$ery = mysql_query($sql,$config);
$list = mysql_fetch_array($ery);
?>
<!DOCTYPE HTML>
<html>
<head>
<title>售后问题处理</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script src="../js/jquery-1.11.1.min.js"></script>
<link rel="stylesheet" type="text/css" href="../style/template.css" />
</head>
<body>
<style>
#k{
    width:100%;
    height:auto;
    display:table;
    margin-bottom: 250px;
}
#lib{
    width:100%;
    height:auto;
    display: table;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    border-bottom:1px solid #D9D9D9;
    
}
#lib .a{
    line-height:60px;
    text-align:center;
    width:200px;
    font-size:20px;
    color: #727272;
    float:left;

}
#lib .b{
    float:left;
    line-height:60px;
    text-align:left;
    width:800px;
    font-size:20px;
    color: #727272;

}
</style>
<script>
$(function(){
    $("#form").click(function(){
       var danhao = $("#danhao").text();
       var content = $("#content").val();
       $.post("huifu.php",{
        danhao:danhao,
        content:content
       },function(a,b){
        if(a=="ok"){
        location.href='shouhou.php';
        }else{
            alert('系统出错');
        }
       });
    });
});
</script>
<div id="k">
<div id="lib">
<div class="a">售后单号:</div>
<div class="b" id="danhao"><?echo $list['danhao'];?></div>
</div>
<div id="lib">
<div class="a">使用系统:</div>
<div class="b"><?echo $list['xitongming'];?></div>
</div>
<div id="lib">
<div class="a">问题分类:</div>
<div class="b"><?echo $list['fenlei'];?></div>
</div>
<div id="lib">
<div class="a">提交时间:</div>
<div class="b"><?echo $list['datetime'];?></div>
</div>
<div id="lib">
<div class="a">售后用户:</div>
<div class="b"><?echo $list['username'];?></div>
</div>
<div id="lib">
<div class="a">问题描述:</div>
<div class="b"><?echo $list['content'];?></div>
</div>
<div id="lib">
<div class="a">回复解答:</div>
<div class="b"><textarea id="content" style="margin-top:15px;width: 600px;height:200px;resize:none;"></textarea><br /><input style="width:150px;height:35px;line-height:35px;" id="form" type="submit" value="回复" />
</div>
</div>
</div>
</body>
</html>